> For the complete documentation index, see [llms.txt](https://docs.calypso.money/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.calypso.money/api-reference.md).

# API REFERENCE

- [Report API](https://docs.calypso.money/api-reference/report-api.md)
- [Settlement Payout API](https://docs.calypso.money/api-reference/settlement-payout-api.md)
- [Webhook API](https://docs.calypso.money/api-reference/webhook-api.md)
- [Payout API](https://docs.calypso.money/api-reference/payout-api.md)
- [Tariff API](https://docs.calypso.money/api-reference/tariff-api.md)
- [Exchange API](https://docs.calypso.money/api-reference/exchange-api.md)
- [User API](https://docs.calypso.money/api-reference/user-api.md)
- [Rate API](https://docs.calypso.money/api-reference/rate-api.md)
- [Settlement Wallet API](https://docs.calypso.money/api-reference/settlement-wallet-api.md)
- [Fiat Withdrawal API](https://docs.calypso.money/api-reference/fiat-withdrawal-api.md)
- [Account API](https://docs.calypso.money/api-reference/account-api.md)
- [Currency API](https://docs.calypso.money/api-reference/currency-api.md)
- [Invoice API](https://docs.calypso.money/api-reference/invoice-api.md)
- [Settlement Report API](https://docs.calypso.money/api-reference/settlement-report-api.md)
- [Customer Purse API](https://docs.calypso.money/api-reference/customer-purse-api.md)
- [Fiat Deposit API](https://docs.calypso.money/api-reference/fiat-deposit-api.md)
- [Payment Widget API](https://docs.calypso.money/api-reference/payment-widget-api.md)
- [Models](https://docs.calypso.money/api-reference/models.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.calypso.money/api-reference.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
